/* version desktop ---------------------------------------  */





/*grid*/
.row:before, 
.row:after{
    content: "";
    display: table;
    clear: both;
}
[class*="col-"]{
    float:left;
    padding: 0px;
}


.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}


.col-offset-1 {margin-left: 8.33%;}
.col-offset-2 {margin-left: 16.66%;}
.col-offset-3 {margin-left: 25%;}
.col-offset-4 {margin-left: 33.33%;}
.col-offset-5 {margin-left: 41.66%;}
.col-offset-6 {margin-left: 50%;}
.col-offset-7 {margin-left: 58.33%;}
.col-offset-8 {margin-left: 66.66%;}
.col-offset-9 {margin-left: 75%;}
.col-offset-10 {margin-left: 83.33%;}
.col-offset-11 {margin-left: 91.66%;}
.col-offset-12 {margin-left: 100%;}



.container {
    width: 100%;
}


/* version tablet ----------------------------------------  */
@media (max-width: 1199px) {

    /*grid*/
    .row:before, 
    .row:after{
        content: "";
        display: table;
        clear: both;
        margin: 0;
    }

    [class*="col-"] {
        width: 100%;
        padding: 0px;
        float:left;
    }
    
    
    .container 
    {
        width: 100%;
    }
    
   
    .layer {display: none;}
    .live{display: block;}
    .tlo{display: none;}
    .pdf{display: none;}
    

    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}


    .section-6 {
        margin-top: 5%;
    }



} /* @MEDIA  */

@media (max-width: 992px){
    

    .logo img
    {
        width: 100px;
        margin: 0;
    }
    .slogan-oferta h1 {
        font-size: 25px;
      }

      .slogan-oferta p {
        font-size: 18px;
      }


    
}

/* version phone ------------------------------------------- */

@media (max-width: 767px){
    /*grid*/
    .row:before, 
    .row:after{
        content: "";
        display: table;
        clear: both;
    }


    [class*="col-"] {
        width: 100%;
        padding: 0 30px;
        float:left;
    }

  
    .logo img
    {
    
        margin: 0;
    }

    .section-6 p
    {
        text-align: center;
    }

    .section-6 .phone a
    {
        margin: 50px auto;
    }

  
.phone a, .slogan p
{
	font-size: 18px;
}

    
 
    .col-s-1 {width: 8.33%;}
    .col-s-2 {width: 16.66%;}
    .col-s-3 {width: 25%;}
    .col-s-4 {width: 33.33%;}
    .col-s-5 {width: 41.66%;}
    .col-s-6 {width: 50%;}
    .col-s-7 {width: 58.33%;}
    .col-s-8 {width: 66.66%;}
    .col-s-9 {width: 75%;}
    .col-s-10 {width: 83.33%;}
    .col-s-11 {width: 91.66%;}
    .col-s-12 {width: 100%;}

   

}/* @MEDIA  */



@media (max-width: 500px){
    /*grid*/
    .row:before, 
    .row:after{
        content: "";
        display: table;
        clear: both;
    }

    [class*="col-"] {
        width: 100%;
        padding: 0 5px;
        float:left;
    }
    



}/* @MEDIA  */

